<h1>New Team</h1>

<%= render 'form', team: @team %>

<br />

<div>
    <%= link_to teams_path, class: "btn btn-secondary" do %>
        <i class="fas fa-arrow-circle-left"></i>
        Back
    <% end %>
</div>